@charset "UTF-8";
.glance-heading1__title {
    margin: 0.5em!important;
    font-size: 4.7rem!important
}
.glance-table__note {
	margin: 0.5em 0 0 0;
    color: #fff;
    text-align: right;
}
.glance-share__label--china {
    top: 100px;
    left: 406px;
}
.glance-office__label--peru {
    top: 381px;
    left: 1004px
}
.glance-office__label--panama {
    top: 326px;
    left: 830px
}
.glance-share__label--middle-east {
    width: 165px;
    height: 165px;
}
.glance-share__label--middle-east dd {
    font-size: 2.3rem;
}
.glance-share__label--middle-east {
    top: 143px;
	left: 156px;
}
.glance-share__label--china {
    width: 105px;
    height: 105px;
}
.glance-share__label--china dd, .glance-share__label--china dt {
    font-size: 1.6rem;
}
.glance-share__label--north-america {
    width: 130px;
    height: 130px;
}
.glance-share__label--north-america dd {
    margin-bottom: 15px !important;
    font-size: 2rem;
}
.glance-share__label--latin-america {
    width: 150px;
    height: 150px;
}
.glance-share__label--latin-america {
    top: 250px;
	left: 940px;
}
.glance-share__label--latin-america dd {
    font-size: 2rem;
}
.glance-share__label--oceania {
    width: 145px;
    height: 145px;
}
.glance-share__label--europe {
    width: 130px;
    height: 130px;
}
.glance-share__label--europe dd {
    font-size: 1.8rem;
}
.glance-share__label--africa {
    width: 155px;
    height: 155px;
}
.glance-share__label--ud-domestic {
    width: 120px;
    height: 120px;
}
.glance-share__label--ud-domestic {
    top: 415px;
    left: 750px;
}
.glance-share__label--ud-overseas {
    width: 120px;
    height: 120px;
}
.glance-share__label--other {
    width: 135px;
    height: 135px;
}
.glance-share__label--other {
    top: 400px;
}
@media only screen and (max-width:767.98px){
.glance-heading1__title {
    margin: 0.5em 0!important;
	font-size: 2.5rem!important
}
.glance-table__note {
    margin: 0.8em 0 0;
}
[class*=glance-share__label]{
    width: 100%;
	height: 100%;
}
[class*=glance-share__label]>dd {
	font-size: 1.4rem;
}
[class*=glance-share__label]>dt {
	font-size: 1.4rem;
}
.asia-note {
    font-size: 1rem!important;
}
}